Ubuntu – L’installation d’Apt-get ne fonctionne pas [E: Erreur de lecture – lecture (5: Erreur d’entrée / sortie)]

J’ai un vieux problème (depuis une semaine) avecapt-getce qui m’empêche d’installer et de mettre à niveau des packages.
j’aiUbuntu 16.04.

Je reçois ce message dans la barre supérieure:

 Error: opening the cache (E: Read error - read (5: Input/output error))
 

Lorsque je tape sur le terminal: sudo apt-get update , rien ne se passe mal et cela s’est terminé avec succès.

Cependant, quand je tape sudo apt-get upgrade ou sudo apt get install , J’obtiens cette sortie:

 Reading package lists...    
Done Building dependency tree           
Reading state information... Error! E: Read error - read (5: Input/output error)
 

J’ai essayé de supprimer le /var/lib/dpkg/status fichier puis mise à jour, mais rien ne change!

Meilleure réponse

  • Cette erreur de lecture / entrée-sortie indiquedéfaillance grave du disque!

    Sauvegardez immédiatement toutes les données importanteset cherchez un nouveau disque dur.


    Vous pouvez trouver plus de détails sur la santé de votre disque en vérifiant son S.M.A.R.T. statut.

    Ouvert gnome-disks